Get placesAsk AIget https://v3.api.hypertrack.com/places/v1/Get places with filters. Response includes the 'name' field for each place if available.Query Paramsplace_handlesstring | nullDefaults to nullList of place handles as comma separated strings used for fetching associated Placessearch_termstring | nullDefaults to nullKeyword to match against place handle (or place id) OR name OR metadatanamestring | nullDefaults to nullFilter places by name (case-insensitive partial match)latnumber | nullDefaults to nulllatitude of location around which places should be searchedlonnumber | nullDefaults to nulllongitude of location around which places should be searchedradiusinteger | nullDefaults to nullradius around location which places should be searched, if given metadata is ignoredmin_skewnumber | nullDefaults to nullMinimum skew to filter for. Skew in inferred geofence can be between 0 and 1. 0 mean no skew, i.e. perfect overlap and 1 means no overlapsort_bystring | nullenumDefaults to nullKey on which result must be sorted.order_countskewlast_updatedAllowed:order_countskewlast_updatedsort_directionstring | nullenumDefaults to nullSort route responses by asc or desc on the created_at timestampascdescAllowed:ascdescgeofence_typestring | nullenumDefaults to nullFilter to fetch the specified geofence type.PointPolygonAllowed:PointPolygonhas_suggested_placesboolean | nullDefaults to nullFilter to fetch the places which has suggested geofencestruefalsesuggestion_typestring | nullDefaults to nullFilter to fetch places by suggestion type. Comma-separated list of: 'manual', 'inferred', 'bounding_box'aggregateboolean | nullDefaults to nullWhether to return aggregates, i.e. count of placestruefalsepagination_tokenstring | nullDefaults to nullIdentifier used to fetch the next page of datalimitinteger | null0 to 100Defaults to nullMaximum number of results to be returned.from_datestring | nullDefaults to nullStart date (YYYY-MM-DD) of the time window used as a filter to retrieve places visited on a specific date, regardless of the timezone.to_datestring | nullDefaults to nullEnd date (YYYY-MM-DD) of the time window used as a filter to retrieve places visited on a specific date, regardless of the timezone.visit_detection_configstring | nullDefaults to nullWorker detection config as json encoded stringResponses 200Successful response 401Authentication error 422Validation errorUpdated 6 months ago